package com.xinelu.common.enums;

import lombok.Getter;

/**
 * 订单类型，院内陪护：COMPANION_IN_HOSPITAL，其它：OTHER 枚举
 *
 * @author ljh
 * @date 2023/5/19 15:00
 */
@Getter
public enum AppointmentOrderTypeEnum {

    /**
     * 院内陪护
     */
    COMPANION_IN_HOSPITAL("COMPANION_IN_HOSPITAL"),

    /**
     * 其它
     */
    OTHER("OTHER"),
    ;
    final private String info;

    AppointmentOrderTypeEnum(String info) {
        this.info = info;
    }
}
